using System.IO;

namespace Interfaces
{
    public interface IFileExporter
    {
        void Export(string fileContent, string baseUrl, out Stream exportStream);

        ExportProviderDetails GetDetails();
    }
}
